=== debian/rules ===
#!/usr/bin/make -f
# SPDX-License-Identifier: LGPL-2.0-or-later
# # SPDX-FileCopyrightText: 2023 Jonathan Riddell <jr@jriddell.org>

%:
	dh $@ --with kf6 --buildsystem kf6

override_dh_auto_configure:
	dh_auto_configure -- -DKDE_INSTALL_BINDIR=/usr/games

override_dh_auto_install:
	dh_auto_install
	# do not ship development stuff
	find debian/ksirk -name '*.so' -type l -delete
	find debian/ksirk -name '*.a' -delete
