## ksirk 25.08.2

=== ksirk/icons/hicolor/CMakeLists.txt ===
ecm_install_icons( ICONS
    128-apps-ksirk.png
    64-apps-ksirk.png
    48-apps-ksirk.png
    32-apps-ksirk.png
    22-apps-ksirk.png
    16-apps-ksirk.png
    sc-apps-ksirk.svgz

    DESTINATION  ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)
