## ksirk 25.08.2+p24.04+vstable+git20251015.1625

=== debian/changelog ===
ksirk (4:25.08.2+p24.04+vstable+git20251015.1625-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 16:25:24 +0000

ksirk (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:35:56 +0000
