=== ksirk/icons/CMakeLists.txt ===
add_subdirectory( hicolor )
