=== ksirk/skins/realpol/Images/CMakeLists.txt ===
add_subdirectory( sprites ) 

install(FILES
    SoldatAGenoux1.png
    map-mask.png
    reddice1.svg
    reddice2.svg
    reddice3.svg
    reddice4.svg
    reddice5.svg
    reddice6.svg
    bluedice1.svg
    bluedice2.svg
    bluedice3.svg
    bluedice4.svg
    bluedice5.svg
    bluedice6.svg
    snapshot.jpg
    moveFinish.svg
    joueurSuivant.svg
    moveBackFive.svg
    moveFive.svg
    newNetGame.svg
    moveArmies.svg
    saveGame.svg
    attackTwo.svg
    aide.svg
    map.svg
    moveOne.svg
    preferences.svg
    attackOne.svg
    annuler.svg
    quitter.svg
    moveBackTen.svg
    ouvrirJeu.svg
    logoRight.svg
    distributionArmeesFinie.svg
    distributionArmees.svg
    logoLeft.svg
    defendTwo.svg
    attackThree.svg
    defendOne.svg
    nouveauJeu.svg
    moveTen.svg
    moveBackOne.svg

    reddice1.png
    reddice2.png
    reddice3.png
    reddice4.png
    reddice5.png
    reddice6.png
    bluedice1.png
    bluedice2.png
    bluedice3.png
    bluedice4.png
    bluedice5.png
    bluedice6.png
    snapshot.jpg
    moveFinish.png
    joueurSuivant.png
    moveBackFive.png
    moveFive.png
    newNetGame.png
    moveArmies.png
    saveGame.png
    attackTwo.png
    aide.png
    map.svg
    moveOne.png
    preferences.png
    attackOne.png
    annuler.png
    map-mask.png
    quitter.png
    moveBackTen.png
    ouvrirJeu.png
    logoRight.png
    distributionArmeesFinie.png
    distributionArmees.png
    logoLeft.png
    defendTwo.png
    attackThree.png
    defendOne.png
    nouveauJeu.png
    moveTen.png
    moveBackOne.png

    arena.svg
    attackAuto.png
    stopAttackAuto.png
    downArrow.png
    2DownArrow.png
    upArrow.png
    2UpArrow.png

    DESTINATION ${KDE_INSTALL_DATADIR}/ksirk/skins/realpol/Images
)

# Images/countries/vietnam.png
# Images/countries/japan.png
# Images/countries/westus.png
# Images/countries/middleeast.png
# Images/countries/ontario.png
# Images/countries/brazil.png
# Images/countries/mongolia.png
# Images/countries/algeria.png
# Images/countries/zair.png
# Images/countries/eastus.png
# Images/countries/france.png
# Images/countries/egypt.png
# Images/countries/prussia.png
# Images/countries/iran.png
# Images/countries/alaska.png
# Images/countries/kazakstan.png
# Images/countries/arabia.png
# Images/countries/chile.png
# Images/countries/scandinavia.png
# Images/countries/china.png
# Images/countries/island.png
# Images/countries/benelux.png
# Images/countries/quebec.png
# Images/countries/alberta.png
# Images/countries/papouasia.png
# Images/countries/gabon.png
# Images/countries/pakistan.png
# Images/countries/groenland.png
# Images/countries/india.png
# Images/countries/newzealand.png
# Images/countries/westernaustralia.png
# Images/countries/mexico.png
# Images/countries/uk.png
# Images/countries/russia.png
# Images/countries/paraguay.png
# Images/countries/siberia.png
# Images/countries/newsouthwalles.png
# Images/countries/niger.png
# Images/countries/madagascar.png
# Images/countries/columbia.png
# Images/countries/indonesia.png
# Images/countries/southafrica.png
