=== ksirk/skins/realpol/Images/sprites/CMakeLists.txt ===
install(FILES
    belgium.svg
    cannon.svg
    cavalry.svg
    exploding.svg
    firing.svg
    france.svg
    infantry.svg
    italy.svg
    japan.svg
    infantry1.svg
    infantry2.svg
    infantry3.svg
    uk.svg
    us.svg

    DESTINATION ${KDE_INSTALL_DATADIR}/ksirk/skins/realpol/Images/sprites
)
