=== debian/changelog ===
ksirk (4:25.08.3+p24.04+vunstable+git20251123.1317-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 13:17:56 +0000

ksirk (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:37:30 +1000
