## ksirk 25.12.0+p24.04+vstable+git20251210.0149

=== debian/changelog ===
ksirk (4:25.12.0+p24.04+vstable+git20251210.0149-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Dec 2025 01:49:45 +0000

ksirk (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:33:27 +1000
