## ksirk 25.12.1+p24.04+vstable+git20260128.0805

=== debian/changelog ===
ksirk (4:25.12.1+p24.04+vstable+git20260128.0805-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 08:05:12 +0000

ksirk (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:22:40 +1000
