## ksirk 25.12.1+p24.04+vstable+git20260131.0355

=== debian/changelog ===
ksirk (4:25.12.1+p24.04+vstable+git20260131.0355-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 03:55:42 +0000
