## ksirk 25.12.2+p24.04+vunstable+git20260206.2355

=== debian/changelog ===
ksirk (4:25.12.2+p24.04+vunstable+git20260206.2355-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 23:55:22 +0000

ksirk (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:12:18 +0000
